

body{scrollbar-face-color: #FFFFFF; 
     scrollbar-shadow-color: #326487; 
     scrollbar-highlight-color: #326487;
     scrollbar-3dlight-color: #aac9df;
     scrollbar-darkshadow-color: #326487;
     scrollbar-track-color: #FFFFFF;
     scrollbar-arrow-color: Red;
    }

a:link, a:visited, a:active {text-decoration:none; color:#000080}
a:hover {text-decoration:underline; font-weight:bolder; color:#000080}

.otsikko { FONT-WEIGHT: bold; FONT-SIZE: 13.5pt; COLOR: red; FONT-STYLE: normal; FONT-FAMILY: Arial }
.kurssi { FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: green; FONT-STYLE: normal; TEXT-DECORATION: underline; FONT-FAMILY: Arial }
.nimi { FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: black; FONT-STYLE: normal; FONT-FAMILY: Times New Roman }
.teksti { FONT-WEIGHT: 400; FONT-SIZE: 9.5pt; COLOR: black; FONT-STYLE: normal; FONT-FAMILY: Times New Roman }
.kokeilu { FONT-WEIGHT: bold; FONT-SIZE: 15.5pt; COLOR: Red; FONT-STYLE: normal; TEXT-DECORATION: overline; FONT-FAMILY: Arial }
.kokeilu2 { FONT-WEIGHT: bold; FONT-SIZE: 15.5pt; COLOR: Yellow; FONT-STYLE: normal; TEXT-DECORATION: line-through ; FONT-FAMILY: Windings }
